@charset "UTF-8";

body {
  font-family: PingFang SC,Lantinghei SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,\\5FAE\8F6F\96C5\9ED1,STHeitiSC-Light,simsun,\\5B8B\4F53,WenQuanYi Zen Hei,WenQuanYi Micro Hei,"sans-serif";
  
  }

ul {
  margin: 0px;
  padding: 0px; }
  ul li {
    list-style: none;
    margin: 0px;
    padding: 0px; }

a {
  text-decoration: none; }
  a:hover {
    text-decoration: none; }

/*** 公用 ***/
/*** 头部 ***/
.headerbox {
    background: #fff;
    position: relative;
    z-index: 1000;
}
.header {
    z-index: 1000;
    background: #fff;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
	height: 70px;
}
   
.page-head {
  position: relative;
  width: 100%;
  height: 70px;
  background: #FFF;
 
-webkit-box-shadow: #666 0px 0px 10px;
-moz-box-shadow: #666 0px 0px 10px;
box-shadow: 0 0 10px rgba(0,0,0,.15)
   }
.page-head .logo{ 
  float: left;
  height: 52px;
   margin-top:10px; 
   -webkit-transition: all .8s;
    -moz-transition: all .8s; 
    -ms-transition: all .8s; 
    -o-transition: all .8s; 
    transition: all .8s;
    }
    .page-head .logo img {
      width: 328px;
      height: auto; }
  .page-head .layui-nav {
    position: absolute;
    right: 0px;
    top:0px;
    background-color: #fff;
    color: #000; }
    .page-head .layui-nav li {
      line-height: 70px;
      
       }
      .page-head .layui-nav li a {
        color: #000;
        }
        .pc_nav{
        color: #009eea;
        }
        .page-head .layui-nav li a:hover {
          color: #009eea; }
    .page-head .layui-nav .layui-this:after {
      background-color: #ffffff; }
    .page-head .layui-nav .layui-nav-bar {
      background-color: #FFFFFF;
      
       }
  .page-head .layui-nav-child {
    z-index: 1000; }
  .page-head .mo-nav {
    display: none; }


/*** 响应式 ***/
@media screen and (max-width: 768px) {
  .page-head .pc-nav
   {
    display: none;
     }
  .page-head .mo-nav
   {
    display: block;
     }
	.layui-nav {
  
    padding: 0 5px;
}
.layui-nav-child {
    display: none;
    position: absolute;
    left:-25px;
    top: 70px;
    min-width: 100%;
    line-height: 36px;
    padding: 5px 0;
    box-shadow: 0 2px 4px rgba(0,0,0,.12);
    border: 1px solid #d2d2d2;
    background-color: #fff;
    z-index: 100;
    border-radius: 2px;
    white-space: nowrap;
}

   }
   
/*foot*/
 .ali-main-know {
    padding-top: 30px;
    background-color: #373d41;
    min-height: 440px;
	padding: 60px 20px 0;

}
.ali-main-know>div {
    
    position: relative;
    box-sizing: border-box;
    padding-left: 300px;
 
}

 .y-row {
    width: 100%;
    min-width: inherit!important;
}
.y-row {
    min-width: 1000px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    zoom: 1;
}
.ali-main-know>div .phone-cell {
    left: 0;
    width: 280px;
    position: absolute;
   border-right: 1px solid #4b5054;
}
.ali-main-know>div .phone-cell>div {
    position: relative;
    padding-left: 80px;
}
.ali-main-know>div .phone-cell>div img {
    position: absolute;
    left: 0;
    width: 50px;
}
.ali-main-know>div .phone-cell>div h2 {
    color: #d7d8d9;
    font-size: 18px;
    height: 30px;
    margin-top: 0;
    margin-bottom: 0;
}
.ali-main-know>div .phone-cell>div h1 {
    color: #fff;
    font-size: 20px;
    height: 30px;
    margin-top: 0;
    margin-bottom: 0;
}
.ali-main-know>div .phone-cell>div ul {
    margin: 16px 0;
}
.ali-main-know>div .phone-cell>div ul li {
    height: 30px;
    line-height: 30px;
}
.ali-main-know>div .phone-cell>div ul li a {
    font-size: 14px;
    color: #9b9ea0;
    transition: color .3s;
}
.ali-main-know>div .ali-main-know-content {
    border-left: 1px solid #4b5054;
    box-sizing: border-box;
    padding-left: 130px;
}
.ali-main-know>div .ali-main-know-content>li {
    width: 22%;
    float: left;
}
.ali-main-know>div .ali-main-know-content .ali-main-know-title {
    color: #d7d8d9;
    font-size: 14px;
    height: 18px;
    line-height: 18px;
    font-weight: bolder;
}
 .ali-main-know>div .ali-main-know-content .ali-main-know-subcontent {
    margin-top: 14px;
}
.ali-main-know>div .ali-main-know-content .ali-main-know-subcontent li {
    margin-top: 8px;
}
.ali-main-know>div .ali-main-know-content .ali-main-know-subcontent li a {
    color: #9b9ea0;
    height: 18px;
    line-height: 18px;
    transition: color .3s;
	font-size:14px;
}
.ali-main-know-foot{
	background-color: #373d41;
	height:40px;
}
.foot-features{
	line-height:35px;
	text-align:center;
	color:#73777a;
	font-size:14px;
}
.foot-features a{
	
	color:#73777a;
	font-size:14px;
}
@media screen and (max-width: 768px) {
 .ali-main-know-foot{
	height:60px;
	padding:30px 0;
}
 .foot-features{
	
	line-height:30px;
	text-align:center;
	color:73777a;
	font-size:14px;
}
.foot-features a{
	
	color:73777a;
	font-size:14px;
}
}

/*联系我们*/
.contacts-main{
	background:#e9feff;
	padding-top:40px;
	padding-bottom:80px;
	
}
.contacts-features{
 font-family:Arial;
	font-size:36px;
	text-align:center;
	margin-bottom:20px;
}
.contacts-wrapper {
  margin: auto;
  width: 90%;
 
}

.contacts-box {
  padding: 15px;
  min-height: 125px;
  transition: 1s;
}

.contacts-content-text {
  padding-right: 15px;
  font-size: 14px;
  color: #595959;
}

.contacts-list .title{font-size:30px;color:#444;padding-bottom:8px;}
.contacts-list .line{padding:3px 0;}
.contacts-list .line .inputText{color:#8D8D8D;font-size:18px;border:0px;background:#e9feff;border:1px solid #999999;padding:0 18px;width:480px;height:53px;line-height:53px;margin:0px;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .textArea{color:#8D8D8D;font-size:18px;border:0px;background:#e9feff;border:1px solid #999999;padding:18px;width:480px;height:145px;margin:0px;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .inputBtn{margin-top:80px;width:238px;cursor:pointer;height:64px;background:#009eea;color:#fff;font-size:22px;border:2px solid #009eea;font-family: "Microsoft YaHei" ,Helvetica Neue,Tahoma,Arial,"微软雅黑","宋体","黑体";}
.contacts-list .line .inputBtn{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.contacts-list .line .inputBtn:hover{background:#009eea;color:#fff;}
.contacts-list .info{font-size:18px;color:#444;line-height:30px;padding-top:40px;}



/*公共分页*/
/*CSS pageinfo style pagination*/

.pageinfo  {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center;font-size:18px;
}
.pageinfo  A {
	font-size:18px;BORDER-RIGHT: #666666  1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666  1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #666666  1px solid;  PADDING-TOP: 2px; BORDER-BOTTOM: #666666  1px solid; TEXT-DECORATION: none
}
.pageinfo  A:hover {
	font-size:18px;BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; COLOR: #009eea; BORDER-BOTTOM: #666666 1px solid
}
.pageinfo  A:active {
	font-size:18px;BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; COLOR: #000; BORDER-BOTTOM: #666666 1px solid
}
.pageinfo  SPAN.thisclass {
	height: 36px;
    width: 50px;font-size:18px;BORDER-RIGHT: #009eea 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #009eea 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #009eea 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #009eea 1px solid; BACKGROUND-COLOR: #009eea
}
.pageinfo  SPAN.disabled {
	font-size:18px;BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}



/*客服*/
@media (min-width: 415px) and (max-width:2439px ) {
	.web{
		display:none
	}
}

.foottop{
	height:60px
}
.foottool{
  position: fixed;
  left: 0px;
  bottom: 0px;
  height: 40px;
  width: 100%;
  background: rgba(255,255,255,0.8);
  padding: 10px 0px;
}
.foottool li{
  float: left;
  width: 25%;
  text-align: center;
}
.foottool li img{
  height: 25px;
  margin-bottom: 5px;
}